package com.ruoyi.warehouse.domain;

import java.util.List;

public class WmsBatchActionUpdateRequest
{
    private String actionType;
    private List<Long> itemIds;

    public String getActionType()
    {
        return actionType;
    }

    public void setActionType(String actionType)
    {
        this.actionType = actionType;
    }

    public List<Long> getItemIds()
    {
        return itemIds;
    }

    public void setItemIds(List<Long> itemIds)
    {
        this.itemIds = itemIds;
    }
}
